Name: xsetpointer
Version: 1.0.1
Release: %mkrel 2
Summary: Set an X Input device as the main pointer
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: x11-util-macros	>= 1.1.5
BuildRequires: libx11-devel	>= 1.1.3
BuildRequires: libxi-devel	>= 1.1.3

%description
Xsetpointer sets an XInput device as the main pointer.

%prep
%setup -q -n %{name}-%{version}

%build
%configure	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

#

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/xsetpointer
%{_mandir}/man1/xsetpointer.1x*


%changelog
* Thu Jan 17 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.0.1-2mdv2008.1
+ Revision: 154301
- Updated BuildRequires and resubmit package.

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tvignaud@mandriva.com> 1.0.1-1mdv2008.1
+ Revision: 130541
- kill re-definition of %%buildroot on Pixel's request
- do not hardcode lzma extension!!!


* Tue Nov 21 2006 Thierry Vignaud <tvignaud@mandriva.com> 1.0.1-1mdv2007.0
+ Revision: 85932
- bump requires for newer input proto
- new release
- fill in a few more missing descriptions

  + Gustavo Pichorim Boiko <boiko@mandriva.com>
    - rebuild to fix cooker uploading
    - increment release
    - Adding X.org 7.0 to the repository

  + Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

